#WSmodalContainer {
  display: none;
  position: fixed;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}
.WSclose-btn {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 1em;
  margin-right: 1em;
  color: #fff;
  font-weight: 800;
  cursor: pointer;
}
.walking-experience {
  color: gray;
  font-size: medium;
  justify-content: center;
  align-items: center;
  text-align: left;
  width: 300px;
}

.WSbold-text {
  font-style: italic;
  font-weight: bold;
}

.walking-experience-button {
  padding: 12px;
  font-size: 14px;
  font-family: 'gotham-book';
  background: #0f5671;
  color: white;
  outline: none;
  border: none;
  cursor: pointer;
}
